.pdp-columns-layout .region.col-12 {
  padding-inline: 12px;
}
.pdp-columns-layout .column-2-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1245px;
  padding-bottom: 0.938rem;
}
.pdp-columns-layout .column-2-container .experience-commerce_layouts-carousel .carousel-container .carousel .carousel-inner {
  margin-left: 15px;
}
@media (max-width: 768.98px) {
  .pdp-columns-layout .column-2-container .experience-commerce_layouts-carousel .carousel-container .carousel .carousel-inner {
    margin-left: 6px;
  }
}
.pdp-columns-layout .column-2-container .experience-commerce_layouts-carousel .carousel-container .carousel .pd-carousel-indicators {
  margin: 20px 0;
}
